Subject: New Reply Received - Damaged Items In Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 07:12:43 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Damaged Items In Order   Ticket comment <div dir="ltr">
<div></div>
<div style="">
<div>
<div dir="ltr">
<span style="font-family: UICTFontTextStyleBody; font-weight: bold; font-size: 22px">I ordered some from Centrepoint Order No 9415019267 and selected the Click And collect option . I went all the way from my residence to collect the items and
 2 items from my order are damaged. The headphones are not working, I cannot hear anything from them and the Spatula spoon is very dirty.</span><span style="font-family: Calibri, sans-serif; font-size: inherit"> </span><br>
</div>
</div>
<div id="mail-editor-reference-message-container" class="ms-outlook-mobile-reference-message">
<div dir="ltr">
<div dir="ltr">
<div class="p1" style="margin:0px 0px 4px; font-size:22px; line-height:normal">
<div class="p2" style="margin:0px; font-size:17px"><span class="s2" style="font-family:UICTFontTextStyleBody; font-weight:normal">This is really saddening and has been happening alot with of My Centrepoint purchases.<span class="Apple-converted-space"> </span></span></div>
<div class="p2" style="margin:0px; font-size:17px"><span class="s2" style="font-family:UICTFontTextStyleBody; font-weight:normal">This is totally unacceptable.<span class="Apple-converted-space"> </span></span></div>
<div class="p2" style="margin:0px; font-size:17px"><span class="s2" style="font-family:UICTFontTextStyleBody; font-weight:normal">Attached are pictures for your reference.<span class="Apple-converted-space"> </span></span></div>
<br>
</div>
</div>
</div>
</div>
</div>
</div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013713702'>Image.jpeg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013713703'>Image.jpeg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013713704'>Image.jpeg</a><br />4. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013713705'>Image.jpeg</a><br />5. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013713706'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785841